当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 12 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : Ubuntu之Pidgin
帖子发表于 : 2007-05-18 22:34 
头像

注册: 2006-11-13 9:43
帖子: 52
送出感谢: 0 次
接收感谢: 0 次
2007-05-11 08:23
Pidgin是什么?

Pidgin是一个多协议的集成化的即时通讯(IM)工具,可以支持AIM, Bonjour, Gadu-Gadu, Groupwise, ICQ, IRC, MSN, QQ, SILC, SIMPLE, Sametime, XMPP, Yahoo!, Zephyr。
Pidgin的前身是Gaim,后来因为AOL注册了AIM这个商标,不允许Gaim继续开发。所以Gaim团队决定彻底摆脱这个困扰,将项目改名为 pidgin。AOL可能觉得gaim是在沾他们的光吧,可实际上仅从gaim支持的协议上就可以知道大家用gaim的真正原因,由它去吧,换名之后 pidgin会做的更好!同时,原来的 libgaim 和 gaim-text 也更名为libpurple和finch。
目前ubuntu的源中还没有pidgin,需要自己下载源码编译,http://www.pidgin.im/ 。
编译源码对于很多人来说是件痛苦的事情,网上有好事者已经编译好了deb的包,ubuntu的用户们可以直接下载安装。

1、卸载gaim。
sudo apt-get remove gaim gaim-data
因为依赖关系,会自动卸载ubuntu-desktop和nautilus-sendto,别用害怕,卸载之。

2、安装tk8.4.
sudo apt-get install tk8.4

3、下载pidgin。
国外站点:
wget -c http://download.ubuntu.pl/_Feisty_Fawn/ ... 1_i386.deb
教育网站点:
wget -c ftp://archives.bnu.edu.cn/ubuntu-7.04-d ... 1_i386.deb

4、安装pidgin。
sudo dpkg -i pidgin_2.0.0-1_i386.deb


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-05-19 18:35 
头像

注册: 2007-04-23 13:34
帖子: 524
送出感谢: 0 次
接收感谢: 0 次
LZ我安装出现这个错误怎么办啊?

$ sudo dpkg -i pidgin_2.0.0-1_i386.deb
Password:
选中了曾被取消选择的软件包 pidgin。
(正在读取数据库 ... 系统当前总共安装有 125326 个文件和目录。)
正在解压缩 pidgin (从 pidgin_2.0.0-1_i386.deb) ...
dpkg:处理 pidgin_2.0.0-1_i386.deb (--install)时出错:
文件系统的 tar 文件已损坏 - 软件包文件已毁损
dpkg-deb: 子进程 paste 被信号(Broken pipe)终止了
在处理时有错误发生:
pidgin_2.0.0-1_i386.deb


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-05-19 18:36 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
图标主题太丑。


_________________
● 鸣学


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-05-19 23:28 

注册: 2007-02-21 11:51
帖子: 12
送出感谢: 0 次
接收感谢: 0 次
这个无法显示群消息,我EVA可以登陆的QQ号这个登陆不了


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2007-05-20 7:45 

注册: 2007-04-26 20:44
帖子: 15
送出感谢: 0 次
接收感谢: 0 次
之前用gaim出问题,现在用这个也是同样的问题,就是一运行,就弹出个窗口说
xxxxx号码 已断开连接

无法登录,请检查调试日志

怎么会这样的~


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2007-05-21 8:37 

注册: 2006-03-31 22:00
帖子: 71
送出感谢: 0 次
接收感谢: 0 次
qd@qd-laptop:~$ sudo dpkg -i pidgin_2.0.0-1_i386.deb
dpkg:关于含有 pidgin 的 pidgin_2.0.0-1_i386.deb:
pidgin conflicts with gaim-data
gaim-data (版本为 1:2.0.0+beta6-1ubuntu4)现在 已安装完毕。
dpkg:处理 pidgin_2.0.0-1_i386.deb (--install)时出错:
软件包相互冲突 - 将不安装 pidgin
在处理时有错误发生:
pidgin_2.0.0-1_i386.deb


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2007-05-24 21:35 

注册: 2007-01-13 18:55
帖子: 151
送出感谢: 0 次
接收感谢: 0 次
不知道为什么,gaim一登录QQ就变得很慢,这可能是因为我的QQ人比较多,又分了比较多的组所致吧


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2007-05-28 10:46 

注册: 2006-10-30 9:29
帖子: 51
送出感谢: 0 次
接收感谢: 0 次
顺利装上了,很好,没问题。。


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2007-05-28 19:04 

注册: 2006-03-10 15:10
帖子: 3182
地址: xi'an China
送出感谢: 0 次
接收感谢: 2
:D


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2007-05-28 21:01 

注册: 2007-05-27 11:53
帖子: 15
送出感谢: 0 次
接收感谢: 0 次
可以 视频 吗


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2007-06-21 17:02 

注册: 2007-01-25 12:38
帖子: 37
送出感谢: 0 次
接收感谢: 0 次
jian0 写道:
可以 视频 吗


不可以啦


页首
 用户资料  
 
12 楼 
 文章标题 :
帖子发表于 : 2007-06-21 17:11 

注册: 2007-06-08 23:50
帖子: 29
地址: 广西梧州
送出感谢: 0 次
接收感谢: 0 次
直接双击就装上了,弄这么麻烦干什么(gaim也不用删的)
从这http://www.getdeb.net/release.php?id=1045
下pidgin和pidgin-data两文件
先装pidgin-data再装pidgin就搞定了


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 12 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译